body{
    font-family: 'Inter', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto Slab', serif;
    margin: 0;
}
.flexible{
    display: flex;
    padding:30px;
   
}
.inspire{
    max-width: 80%;
    margin-top: 40px;
    margin-left: 40px;
}
.hyper{
    font-size: 60px;
    border-left: 5px solid goldenrod;
    padding-left: 2px;
    border-radius: 2px;
}
.change{
    color:#FF5733 ;
}
p{
    font-size: 18px;
}
a{
    background-color:goldenrod;
    text-decoration: none;
    font-weight: 900;
    color: white;
    padding: 12px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
}
.photo img{
    max-width: 50%;
    padding-left: 25% ;
    margin-bottom: 20px;
    margin-top: 50px;
}
h1{
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

.dream{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
    width: 80%;
    margin-left: 5%;
    margin-right: 5%;
    padding-left: 5%;
    padding-right: 5%;
}
.space1{
    padding-right: 20px;
    background-color: rgba(13, 198, 198, 0.489);
    margin-right: 20px;
    border-radius: 25px;
    padding: 30px;
}
.space2{
    padding-right: 20px;
    background-color:rgba(255, 127, 80, 0.51);
    margin-right: 20px;
    border-radius: 25px;
    padding: 30px;
}
.space3{
    padding-right: 20px;
    background-color:rgba(95, 158, 160, 0.614);
    border-radius: 25px;
    padding: 30px;
}
.size{
    width:40%;
   
}
.font{
    text-align: left;
}
.code-pic{
    width: 60%;
    margin-left: 20%;
    margin-top: 25px;
}
.text{
    text-align: center;
    padding-top: 100px;
    margin: 3%;
    margin-left: 12%;
    background-color:rgba(255, 127, 80, 0.51);
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.hero-part{
    margin-right: 20%;
}
.font-awesome{
    text-align: left;
}
.hero-part-2{
    margin-left: 8%;
}
footer{
    background-color: black;
    color: white;
    margin-bottom: 0;
   
}
footer p{
    text-align: center;
}
.target{
    font-family: 'Imperial Script', cursive;
    font-family: 'Inter', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto Slab', serif;
    font-family: 'Tangerine', cursive;
}
.code-pic-1{
    width: 120%;
    margin-left:30%;
}
.reserved{
    width: 100%;
    text-align: center;
}
.flexible-shape{
    display: flex;
    padding:40px;
    background-repeat: no-repeat;
    background-position: center;
   
}  
.footer{
    max-width: 100%;
}
   
@media (max-width:688px) {
    .flexible{
        display: block;
    }
    .photo img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .dream{
        grid-template-columns: 1fr;
    }
    .space1{
        margin: 0 auto;
        grid-template-columns: 1fr;
    }
}

/* -------------------------
Media Query For Tablet
-------------------------- */
@media (max-width:992px) and (min-width:689px) {
    .flexible{
        display: block;
    }
    .photo img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .dream{
        grid-template-columns: 1fr;
    }
    .space1{
        margin: 0 auto;
        grid-template-columns: 1fr;
    }
}